Subject: Ticket Assigned - product inquiry
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 10:30:29 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  product inquiry Bubbling Blueberry                    Hello           02:08 PM, 18th Feb                   Bot                   أهلا مرة أخرى!           02:08 PM, 18th Feb                     Bubbling Blueberry                    Hello           02:08 PM, 18th Feb                   Bot                   أهلا مرة أخرى!           02:08 PM, 18th Feb                     Bubbling Blueberry                    Hi           02:09 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           02:11 PM, 18th Feb                     Bubbling Blueberry                    Hello           02:11 PM, 18th Feb                     Bubbling Blueberry                             02:12 PM, 18th Feb                     Bubbling Blueberry                    I want to order this mattress but the delivery is 10 kwd and i dont want to pay that           02:12 PM, 18th Feb                     Bubbling Blueberry                    and i cant select collect in store option           02:12 PM, 18th Feb                     Bubbling Blueberry                    ita just a matress its not a piece of furniture           02:13 PM, 18th Feb                     Bubbling Blueberry                    So i dont see the poiny of paying 10 kwd delivery           02:13 PM, 18th Feb                   krishan                   Please stay on hold while I retrieve the information.           02:14 PM, 18th Feb                     Bubbling Blueberry                    Ok           02:14 PM, 18th Feb                     Bubbling Blueberry                    ?           02:19 PM, 18th Feb                   krishan                   it's large product and it comes in furniture category           02:19 PM, 18th Feb                     Bubbling Blueberry                    So i cant collect in store?           02:21 PM, 18th Feb                   krishan                   click and collect depends are available for only selected items,  you can check by your end if you are getting the option  C&C then you can do           02:21 PM, 18th Feb                     Bubbling Blueberry                    Ok           02:22 PM, 18th Feb                     Bubbling Blueberry                    also           02:22 PM, 18th Feb                     Bubbling Blueberry                             02:23 PM, 18th Feb                     Bubbling Blueberry                    I did a refund about month ago and i have not gotten my money back           02:23 PM, 18th Feb                     Bubbling Blueberry                    I have emailed also but got no response           02:23 PM, 18th Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           02:23 PM, 18th Feb                   krishan                   Please stay on hold while I retrieve the information.           02:24 PM, 18th Feb                     Bubbling Blueberry                    Sure           02:24 PM, 18th Feb                   krishan                   as we have checked refund amount of KWD 11.90 has been refunded from our end on 11 jan           02:26 PM, 18th Feb                     Bubbling Blueberry                    Omg           02:26 PM, 18th Feb                     Bubbling Blueberry                    but i have not received in my account           02:27 PM, 18th Feb                   krishan                   if you have not got then please check with you bank, contact them once           02:27 PM, 18th Feb                     Bubbling Blueberry                    Ok i will thank you!           02:27 PM, 18th Feb                   krishan                   you can also check your bank statement           02:27 PM, 18th Feb                     Bubbling Blueberry                    I did           02:28 PM, 18th Feb                     Bubbling Blueberry                    I checked online           02:28 PM, 18th Feb                     Bubbling Blueberry                    may be i ordered from barcelona           02:28 PM, 18th Feb                     Bubbling Blueberry                    so the refund is taking           02:28 PM, 18th Feb                     Bubbling Blueberry                    longer           02:28 PM, 18th Feb                   krishan                   it takes 2-15 business days for credited back in same mode (as per bank norms)           02:28 PM, 18th Feb                   krishan                   so check once again if you face any issue related to refund  please let us know           02:29 PM, 18th Feb                     Bubbling Blueberry                    Sure           02:29 PM, 18th Feb                     Bubbling Blueberry                    thank           02:29 PM, 18th Feb                     Bubbling Blueberry                    you           02:29 PM, 18th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:29 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120689